t_matrix(scan('fig33.dat'),byrow=T,ncol=5)
t1_t[1:6,]
t2_t[7:13,]
t3_t[14:18,]
t4_t[19:22,]
ps.options(horizontal=F, width=4.9, height=3.5, reset=T)
postscript("Fig33.ps", onefile=F, print=F)
par(mar=c(3,2,2,1)+0.1, cex=0.5)
par(mex=0.5,csi=0.11, mgp = c(1.4, 0.6, 0))
plot(t1[,1],t1[,2], xlab='(p,q)', xlim=c(1,22), xaxt='n', ylim=c(290,410), type='o', lty=1, pch='a', main='AIC, AICC and BIC (T=100)',las=1)
axis(1, at=c(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,21), labels=c("(0,1)","(0,2)","(0,3)","(0,4)","(0,5)","(0,6)","(1,0)","(1,1)","(1,2)","(1,3)","(1,4)","(1,5)","(1,6)","(2,0)","(2,1)","(2,2)","(2,3)","(2,4)","(3,0)","(3,1)","(3,2)","(3,3)"))
lines(t1[,1],t1[,3], type='o',  pch='c',lty=2)
lines(t1[,1],t1[,4], type='o',  pch='b',lty=3)
lines(t2[,1],t2[,2], type='o',  pch='a',lty=l)
lines(t2[,1],t2[,3], type='o',  pch='c',lty=2)
lines(t2[,1],t2[,4], type='o',  pch='b',lty=3)
lines(t3[,1],t3[,2], type='o',  pch='a',lty=l)
lines(t3[,1],t3[,3], type='o',  pch='c',lty=2)
lines(t3[,1],t3[,4], type='o',  pch='b',lty=3)
lines(t4[,1],t4[,2], type='o',  pch='a',lty=l)
lines(t4[,1],t4[,3], type='o',  pch='c',lty=2)
lines(t4[,1],t4[,4], type='o',  pch='b',lty=3)
dev.off()
